Minecraft
AE2 Things
AE2WTLib
AEInfinityBooster
Absent By Design Mod
Advanced Generators
Alex's Mobs
AllTheOres
Apotheosis
Applied Botanics
Applied Energistics 2
Applied Mekanistics
Aquaculture 2
Aquamirae
Archer's Paradox
Architect's Palette
Ars Nouveau
Baubley Heart Canisters
Better Azalea
Bonsai Trees 3
Botania
Botanical Machinery
Buddycards Core
Building Gadgets
Cable Tiers
Champions
Chipped
Click Machine
CoFH Core
Comforts
Compressium
Convenient Curios Container
CookingForBlockheads
Corail Tombstone
Corail Woodcutter
Create
Create Crafts & Additions
Create Plus
Creative Wireless Transmitter
Creeper Overhaul
Culinary Construct
Cyclic
DarkUtilities
Doggy Talents 2
Domum Ornamentum
Eccentric Tome
Elevator Mod
Ender Mail
EnderStorage
Enigmatic Legacy
Ensorcellation
Entangled
EverlastingAbilities
Explorer's Compass
Extended Crafting
Extra Disks
Extra Storage
Extreme Reactors
FTB Quests
Farmer's Delight
Farming for Blockheads
Flux Networks
Forbidden & Arcanus
Futurepack
Gauges and Switches
Glassential
Global XP
Goblin Traders
Grappling Hook Mod
Guard Villagers
HammerLib
Hostile Neural Networks
Industrial Foregoing
Industrial Foregoing: Core
Industrial Foregoing: Tools
Industrial Foregoing: Transport & Storage
IntegratedCrafting
IntegratedDynamics
IntegratedTunnels
Iron Chests
Iron Furnaces
Iron Jetpacks
Item Collectors
Item Filters
KubeJS
LaserIO
Lootr
Mahou Tsukai
Mc Paint
Mekanism
Mekanism: Additions
Mekanism: Generators
Mekanism: Tools
MineColonies
Mob Grinding Utils
Modular Routers
More Mekanism Processing
More Villagers
Multi-Piston
Mystical Agradditions
Mystical Agriculture
MythicBotany
Nature's Compass
Nethers Delight
Obscuria's Essentials
Pam's HarvestCraft 2 - Food Core
Pipez
Project Expansion
ProjectE
Quark
RFToolsBase
RFToolsBuilder
RFToolsControl
RFToolsDimensions
RFToolsPower
RFToolsStorage
RFToolsUtility
RSInfinityBooster
RSRequestify
Random Mailbox
Randomium
Refined Storage
Refined Storage Addons
Reliquary
Rings of Ascension
Silent Gear
Silent's Gems: Base
Simple Storage Network
Snad
Solar Flux Reborn
Sophisticated Backpacks
Sophisticated Core
Spice of Life: Carrot Edition
Storage Drawers
Structurize
Supplementaries
Tesseract
The One Probe
Thermal Expansion
Thermal Innovation
Thermal Locomotion
Thermal Series
Time In A Bottle
Tinkers' Construct
Titanium
Torchmaster
Trash Cans
Upgraded Netherite
UtilitiX
Water Strainer
Waystones
Wither Skeleton Tweaks
XNet
Zero CORE 2
villagertools
Croptopia
Blood Magic
Chalk
IntegratedTerminals
Nourished Nether
Powah
Artifacts
Avaritia-Reforged
Easy Villagers
CC: Tweaked
Gobber 2
Gobber Delight (by NoCube)
Pocket Storage
Prefab
'Dustrial Decor
Corail Deconstructing Table
Create Deco
Decorative Blocks
Engineer's Decor
Immersive Engineering
Immersive Posts
Oh The Biomes You'll Go
PackagedAuto
PackagedExCrafting
PackagedMekemicals
Simply Light
Origins
Connected Glass
TheWildBackport
Beyond Earth
Beyond Earth: Giselle Addon
Faithful Backrooms
Productive Bees
Progressive Bosses
Sophisticated Storage
Beansources
ArmorPlus
Blood Smeltery
Gateways To Eternity
Industrial Agriculture
Infernal Expansion
Instrumental Mobs
Majrusz's Progressive Difficulty
Quests Additions
The Graveyard
BotanyPots
Compact Machines 4
EnderTanks
Morph-o-Tool
Pylons
Serene Seasons
Additional Bars
Additional Lanterns
Blue Skies
Construction Wand
DimStorage
Structure Gel API
